#innerwraper article.head-title h2.icon_category {
  font-size: 2rem;
  font-family: "tk-takumi-shokei-font", sans-serif;
  font-weight: 400;
  font-style: normal;
  margin: 2.2rem auto 0;
  padding: 0;
}
#innerwraper article.inner_content {
  background: #fff;
  padding: 30px;
  background: #fff;
  margin-bottom: 50px;
}
#innerwraper article.inner_content div.top-text div.right-area {
  float: right;
  width: 620px;
}